james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Darrell DeBoer <li...@bigdaz.com>
Subject Re: [Segmentation fault]run james 1.2.1 with jdk 1.3 under RedHat 7.0
Date Thu, 26 Jul 2001 07:27:04 GMT
G'day

I'm pretty sure that this is caused by problems with Sun jdk1.3 and Redhat 
7.0. These are/were documented in the Sun JDK installation notes.

2 possible workarounds:
a) Upgrade to RedHat 7.1 (this is what I did, and it works fine)
b) Use the IBM jdk (Another user reported this to work)

hope this helps
ciao
Daz



On Thu, 26 Jul 2001 16:22, Dongsheng Song wrote:
> Hi,
>
> Segmentation fault error occurs when I run james 1.2.1 with jdk 1.3 under
> RedHat 7.0.
>
> Thanks for some help,
>
> Dongsheng Song
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: james-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: james-dev-help@jakarta.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: james-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: james-dev-help@jakarta.apache.org


Mime
View raw message